{
  "submission_id": "3516634",
  "keywords": [
    {
      "keyword_id": "199",
      "keyword_name": "bear",
      "contributed": "f",
      "submissions_count": "50339"
    },
    {
      "keyword_id": "5388",
      "keyword_name": "big breasts",
      "contributed": "f",
      "submissions_count": "50679"
    },
    {
      "keyword_id": "28324",
      "keyword_name": "big butt",
      "contributed": "f",
      "submissions_count": "33076"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135237"
    },
    {
      "keyword_id": "125",
      "keyword_name": "butt",
      "contributed": "f",
      "submissions_count": "119092"
    },
    {
      "keyword_id": "734758",
      "keyword_name": "compression clothing",
      "contributed": "f",
      "submissions_count": "10"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1102798"
    },
    {
      "keyword_id": "335006",
      "keyword_name": "galactic federation",
      "contributed": "f",
      "submissions_count": "12"
    },
    {
      "keyword_id": "822629",
      "keyword_name": "kuma siblings",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "306950",
      "keyword_name": "pawbs",
      "contributed": "f",
      "submissions_count": "224"
    },
    {
      "keyword_id": "714",
      "keyword_name": "sci-fi",
      "contributed": "f",
      "submissions_count": "4807"
    },
    {
      "keyword_id": "761516",
      "keyword_name": "the trunk au",
      "contributed": "f",
      "submissions_count": "81"
    },
    {
      "keyword_id": "4988",
      "keyword_name": "thighs",
      "contributed": "f",
      "submissions_count": "9954"
    },
    {
      "keyword_id": "36517",
      "keyword_name": "weaponry",
      "contributed": "f",
      "submissions_count": "181"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2025-01-04 19:14:33.282102+00",
  "create_datetime_usertime": "04 Jan 2025 20:14 CET",
  "last_file_update_datetime": "2025-01-04 19:15:35.696174+00",
  "last_file_update_datetime_usertime": "04 Jan 2025 20:15 CET",
  "username": "milostroop",
  "user_id": "543697",
  "user_icon_file_name": "295596_milostroop_pf311_pfp.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/295/295596_milostroop_pf311_pfp.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/295/295596_milostroop_pf311_pfp.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/295/295596_milostroop_pf311_pfp.png",
  "file_name": "5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "105",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "175",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "263",
  "files": [
    {
      "file_id": "5375701",
      "file_name": "5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.jpg",
      "mimetype": "image/png",
      "submission_id": "3516634",
      "user_id": "543697",
      "submission_file_order": "0",
      "full_size_x": "1400",
      "full_size_y": "1228",
      "screen_size_x": "920",
      "screen_size_y": "807",
      "preview_size_x": "300",
      "preview_size_y": "263",
      "initial_file_md5": "850f62e6eb219a4abffe203a52b28304",
      "full_file_md5": "d413063dbc1a8e67b20f9c22ccd14d6c",
      "large_file_md5": "f8ead1203e9a9d87c589828b1d09c9e1",
      "small_file_md5": "fb13f31175c1cca1644d982f8c0472c8",
      "thumbnail_md5": "48475bbdcf568d39048e81444eb9a035",
      "deleted": "f",
      "create_datetime": "2025-01-04 19:14:57.135342+00",
      "create_datetime_usertime": "04 Jan 2025 20:14 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5375/5375701_milostroop_federationsniperskimkayla_holos_coloredsketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "105",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "175",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "263"
    },
    {
      "file_id": "5374652",
      "file_name": "5374652_milostroop_federationsniperskimkayla_coloredsketch.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch.jpg",
      "mimetype": "image/png",
      "submission_id": "3516634",
      "user_id": "543697",
      "submission_file_order": "1",
      "full_size_x": "1397",
      "full_size_y": "1228",
      "screen_size_x": "920",
      "screen_size_y": "809",
      "preview_size_x": "300",
      "preview_size_y": "264",
      "initial_file_md5": "5e7c228111da9df0b3eb8a9489d78c7d",
      "full_file_md5": "9f04a4aa5104a325a2ebdfa4d5777fc3",
      "large_file_md5": "3c183679bb70c52a04d7c009a2104135",
      "small_file_md5": "c4ce5c8d054ae640a820cce8b20332f9",
      "thumbnail_md5": "0b73e4cbe06cf8df924da4f406b9e8f9",
      "deleted": "f",
      "create_datetime": "2025-01-04 04:23:06.817899+00",
      "create_datetime_usertime": "04 Jan 2025 05:23 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5374/5374652_milostroop_federationsniperskimkayla_coloredsketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "105",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "176",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "264"
    },
    {
      "file_id": "5375702",
      "file_name": "5375702_milostroop_gfsf_glaive_coloredsketch.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5375/5375702_milostroop_gfsf_glaive_coloredsketch.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5375/5375702_milostroop_gfsf_glaive_coloredsketch.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5375/5375702_milostroop_gfsf_glaive_coloredsketch.jpg",
      "mimetype": "image/png",
      "submission_id": "3516634",
      "user_id": "543697",
      "submission_file_order": "2",
      "full_size_x": "1112",
      "full_size_y": "554",
      "screen_size_x": "920",
      "screen_size_y": "458",
      "preview_size_x": "300",
      "preview_size_y": "149",
      "initial_file_md5": "17bc836d6598dc3444952b21979c87c1",
      "full_file_md5": "41cfd183d51156656c447e7fcb85452f",
      "large_file_md5": "b94b875b3e19e02ebeaac3eadcd55536",
      "small_file_md5": "c077807022f044e12dfb5039b0a51b7a",
      "thumbnail_md5": "7b460983fca12d48666e7509e0ac7657",
      "deleted": "f",
      "create_datetime": "2025-01-04 19:15:35.696174+00",
      "create_datetime_usertime": "04 Jan 2025 20:15 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5375/5375702_milostroop_gfsf_glaive_coloredsketch.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5375/5375702_milostroop_gfsf_glaive_coloredsketch_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5375/5375702_milostroop_gfsf_glaive_coloredsketch_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "60",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "100",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "149"
    }
  ],
  "pools": [
    {
      "pool_id": "79416",
      "name": "Scifi",
      "description": "",
      "count": "75",
      "submission_left_submission_id": "3515469",
      "submission_left_file_name": "5372616_milostroop_cleoandroid-gags_coloredsketch.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5372/5372616_milostroop_cleoandroid-gags_coloredsketch.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5372/5372616_milostroop_cleoandroid-gags_coloredsketch_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5372/5372616_milostroop_cleoandroid-gags_coloredsketch_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "65",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "109",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "163",
      "submission_right_submission_id": "3518077",
      "submission_right_file_name": "5377367_milostroop_fedpathfinderkori_coloredsketch.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5377/5377367_milostroop_fedpathfinderkori_coloredsketch.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5377/5377367_milostroop_fedpathfinderkori_coloredsketch_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5377/5377367_milostroop_fedpathfinderkori_coloredsketch_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "97",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "162",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "242",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "69879",
      "name": "The Kuma Siblings ",
      "description": "",
      "count": "13",
      "submission_left_submission_id": "2466729",
      "submission_left_file_name": "3620752_milostroop_kumasistersandhenry_color.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3620/3620752_milostroop_kumasistersandhenry_color.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3620/3620752_milostroop_kumasistersandhenry_color.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3620/3620752_milostroop_kumasistersandhenry_color.jpg",
      "submission_left_thumb_huge_x": "254",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "169",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "102",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3620/3620752_milostroop_kumasistersandhenry_color.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3620/3620752_milostroop_kumasistersandhenry_color_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3620/3620752_milostroop_kumasistersandhenry_color_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "77",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "128",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "192",
      "submission_right_submission_id": "3518077",
      "submission_right_file_name": "5377367_milostroop_fedpathfinderkori_coloredsketch.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5377/5377367_milostroop_fedpathfinderkori_coloredsketch.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5377/5377367_milostroop_fedpathfinderkori_coloredsketch_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5377/5377367_milostroop_fedpathfinderkori_coloredsketch_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "97",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "162",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "242",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Sniper teams in the Galactic Federation are part of the Eclipse Corps. of specialist units. Teams of two equipped with top of the line cloaking and sensor obscuring armor packing high powered GLAIVE energy rifles, able to punch through most conventional shields, medium armor, and dense carapaces! \n\nThese two are Kim and Kayla, a pair of 'Sisters' I updated from my older OCs to fill the role~ In the Trunk AU, they were actually one person a soon to retire specialist in the Federation with a son named Kori who had also signed on. However, their final mission got them exposed to an alien artifact that caused her to be split into two people, turning the 42 year old into a pair of curvy 22 year olds, barely older than their son! The process to reverse the effects took too long and caused them to be permanently stuck like this, but made both a deadly team given they share an innate psionic-telepathic link in both thought and feeling. Careful though, would be suitors, they are a package deal~",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Sniper teams in the Galactic Federation are part of the Eclipse Corps. of specialist units. Teams of two equipped with top of the line cloaking and sensor obscuring armor packing high powered GLAIVE energy rifles, able to punch through most conventional shields, medium armor, and dense carapaces! <br /><br />These two are Kim and Kayla, a pair of &#039;Sisters&#039; I updated from my older OCs to fill the role~ In the Trunk AU, they were actually one person a soon to retire specialist in the Federation with a son named Kori who had also signed on. However, their final mission got them exposed to an alien artifact that caused her to be split into two people, turning the 42 year old into a pair of curvy 22 year olds, barely older than their son! The process to reverse the effects took too long and caused them to be permanently stuck like this, but made both a deadly team given they share an innate psionic-telepathic link in both thought and feeling. Careful though, would be suitors, they are a package deal~</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Heavy Firepower",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "3",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "56",
  "latest_file_name": "5375702_milostroop_gfsf_glaive_coloredsketch.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5375/5375702_milostroop_gfsf_glaive_coloredsketch.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5375/5375702_milostroop_gfsf_glaive_coloredsketch.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5375/5375702_milostroop_gfsf_glaive_coloredsketch.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5375/5375702_milostroop_gfsf_glaive_coloredsketch.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5375/5375702_milostroop_gfsf_glaive_coloredsketch_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5375/5375702_milostroop_gfsf_glaive_coloredsketch_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "60",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "100",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "149"
}